Subject: Re: linux-next: Tree for Mar 26 (snd/soc/codecs)

From: Randy Dunlap <[email-masked]>
Date: Tue, 26 Mar 2013 13:40:15 -0700

On 03/25/13 23:42, Stephen Rothwell wrote:
> Hi all,
> Changes since 20130325:

on i386:

sound/built-in.o:(.rodata+0xeb9d0): undefined reference to `arizona_rate_text'
sound/built-in.o:(.rodata+0xeb9d4): undefined reference to `arizona_rate_val'
sound/built-in.o:(.rodata+0xeb9e8): undefined reference to `arizona_rate_text'
sound/built-in.o:(.rodata+0xeb9ec): undefined reference to `arizona_rate_val'
sound/built-in.o:(.rodata+0xeba00): undefined reference to `arizona_rate_text'
sound/built-in.o:(.rodata+0xeba04): undefined reference to `arizona_rate_val'
sound/built-in.o:(.rodata+0xeba18): undefined reference to `arizona_rate_text'
sound/built-in.o:(.rodata+0xeba1c): undefined reference to `arizona_rate_val'

CONFIG_SND_SOC_WM_ADSP=y
but CONFIG_SND_SOC_ARIZONA is not enabled.

-- 
~Randy